/* Designed by Tommy Wong of Trance Designed. Copyright 2013 Arco Music Academy */

.screen-pc {display:none;visibility:hidden;height:0;width:0;line-height:0;outline:0;position:fixed;top:9999px;left:9999px;}
.jumplist { background:#222;color:#fff;height:45px;outline:0;border:0;width:100%;font-size:18px; }

body{min-width:320px}
.footnote1 { width:100%; }

#amanav-mobile {font-family:helvetica,arial;height:45px;width:90%;margin:0 auto;background:#777;
box-shadow:0 0 2px #333;border-radius:0 0 10px 10px;}
.sliderFrame-h {height:250px}

#slider { width:300px;height:100px; }
div.mc-caption {padding:10px 0;}
div.navBulletsWrapper{visibility:hidden;}

.homediv0a,.homediv0b,.homediv1,.homediv2,.homediv3 {width:100%;padding:0;margin:0;}

.gallery-box { width:100px;height:100px; }
.gallery-pic { width:100px; }
#listphoto li { width:100px; }

.search-txt { font-size:14px; }

.faculty-l {width:100%}
.amaitem-event {width:100%}